Bug 814688 - [abrt] kernel: BUG: unable to handle kernel paging request at ffff88009fe9be18
[abrt] kernel: BUG: unable to handle kernel paging request at ffff88009fe9be18
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:e4391bbaef119c32c245a309987...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 08:28 EDT by gremaud.benoit
Modified: 2012-07-10 21:57 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 21:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gremaud.benoit 2012-04-20 08:28:54 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.2-1.fc16.x86_64 root=UUID=553338d2-e306-4d1e-8879-c4e659247fbe ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.2-1.fc16.x86_64
reason:         BUG: unable to handle kernel paging request at ffff88009fe9be18
time:           Fri 20 Apr 2012 03:35:38 PM SGT

backtrace:
:BUG: unable to handle kernel paging request at ffff88009fe9be18
:IP: [<ffff88009fe9be18>] 0xffff88009fe9be17
:PGD 1c06063 PUD 1fffd067 PMD 800000009fe001e3 
:Oops: 0011 [#1] SMP 
:CPU 1 
:Modules linked in: tcp_lp fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_analog snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device arc4 uvcvideo iwlwifi videobuf2_core snd_pcm mac80211 videodev snd_timer hp_accel snd media cfg80211 lis3lv02d videobuf2_vmalloc videobuf2_memops soundcore microcode hp_wmi iTCO_wdt iTCO_vendor_support joydev sparse_keymap rfkill sky2 serio_raw input_polldev snd_page_alloc sunrpc uinput video wmi radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 4553, comm: firefox Not tainted 3.3.2-1.fc16.x86_64 #1 Hewlett-Packard HP ProBook 4310s/7016
:RIP: 0010:[<ffff88009fe9be18>]  [<ffff88009fe9be18>] 0xffff88009fe9be17
:RSP: 0018:ffff88009fe9be00  EFLAGS: 00010286
:RAX: fffffffffffffffe RBX: ffff8800ab1d28c8 RCX: ffff88013ffd2e80
:RDX: 0000000000000005 RSI: ffff8800ab1d28c8 RDI: ffffffffffffffff
:RBP: ffff8800ab1d2830 R08: 6000000000000000 R09: 9018000000000000
:R10: ff36e301ff3e3203 R11: 0000000000000001 R12: ffff8800ab1d2928
:R13: ffffffff8187b8a0 R14: 0000000000000001 R15: ffff8800ab1d2830
:FS:  00007f18d98ff700(0000) GS:ffff88013fc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: ffff88009fe9be18 CR3: 00000000b4a2b000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process firefox (pid: 4553, threadinfo ffff88009fe9a000, task ffff880128351730)
:Stack:
: ffffffff8119aba6 ffff8800ab1d2830 ffff8800ab1d2830 ffff88009fe9be48
: ffffffff8119acfa ffff88009fe9be38 ffff8800ab1d2830 ffff8800ab1d28b0
: ffff880139bd8800 ffff88009fe9be78 ffffffff8119ae95 ffff88008426ab40
:Call Trace:
: [<ffffffff8119aba6>] ? destroy_inode+0x26/0x70
: [<ffffffff8119acfa>] ? evict+0x10a/0x1a0
: [<ffffffff8119ae95>] ? iput+0x105/0x200
: [<ffffffff811964e0>] ? dentry_iput+0xc0/0xf0
: [<ffffffff81197f3a>] ? dput+0x10a/0x1f0
: [<ffffffff811830e6>] ? fput+0x176/0x220
: [<ffffffff8117f816>] ? filp_close+0x66/0x90
: [<ffffffff8117f8d9>] ? sys_close+0x99/0xf0
: [<ffffffff815fc5a9>] ? system_call_fastpath+0x16/0x1b
:Code: 00 00 00 00 be e9 9f 00 88 ff ff 18 00 00 00 00 00 00 00 a6 ab 19 81 ff ff ff ff 30 28 1d ab 00 88 ff ff 30 28 1d ab 00 88 ff ff <48> be e9 9f 00 88 ff ff fa ac 19 81 ff ff ff ff 38 be e9 9f 00 
:RIP  [<ffff88009fe9be18>] 0xffff88009fe9be17
: RSP <ffff88009fe9be00>
:CR2: ffff88009fe9be18

smolt_data:
:
:
:General
:=================================
:UUID: d180742a-bf85-40a9-b16b-efd5b3084314
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.95
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 3919
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP ProBook 4310s F.01
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17260:4156:28694) pci, sky2, ETHERNET, 88E8072 PCI-E Gigabit Ethernet Controller
:(32902:10816:4156:28694) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:28694) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10537:4156:28694) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:28694) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:28694) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4156:28694) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 32697715 30451046 28813875 8192000 7967706 7967706
:/dev/sda6 /home ext4 4096 4096 60739805 13237222 10196672 15204352 15088002 15088002
:
Comment 1 Dave Jones 2012-05-14 15:07:46 EDT
This trace has the upper 32 bits (albeit set to jump to crazy addresses, hence the oops), but I wonder if this is somehow related to the same problem you have in bug 814886.

Again, kernel-debug might print something interesting.

Any clues you can give us here as to why you might be the only person seeing this bug would be helpful.
Comment 2 Dave Jones 2012-07-10 17:41:51 EDT
any improvement in 3.4 ?
Comment 3 Dave Jones 2012-07-10 21:57:00 EDT
reporter confirmed hardware problem in email.

Note You need to log in before you can comment on or make changes to this bug.